[KCM Locale]
Name=Europe, Eastern
Name[bg]=Èçòî÷íà Åâðîïà
Name[ca]=Europa, de l'est
Name[cs]=Evropa, Východní
Name[da]=Europa, øst
Name[de]=Europa, Östliches
Name[el]=Ευρώπη, Ανατολική
Name[eo]=Eŭropo orienta
Name[es]=Europa del Este
Name[et]=Ida-Euroopa
Name[fi]=Eurooppa, Eteläinen
Name[fr]=Europe de l'est
Name[gl]=Europa Oriental
Name[he]=הפוריא חרזמ
Name[hr]=Europa, Istočna
Name[hu]=Kelet-Európa
Name[is]=Evrópa - Austur Evrópa
Name[it]=Europa orientale
Name[ja]=ヨーロッパ、東
Name[ko]=유럽 동부
Name[lt]=Rytų Europa
Name[lv]=Eiropa, Austrum
Name[mk]=Европа, источна
Name[nl]=Europa, Oost
Name[no]=Europa, Øst
Name[no_NY]=Aust-Europa
Name[oc]=Europa de l'est
Name[pl]=Europa Wschodnia
Name[pt]=Europa (Leste)
Name[pt_BR]=Europa, Oriental
Name[ro]=Europa de Est
Name[ru]=Восточная Европа
Name[sk]=Východná Európa
Name[sl]=Evropa, Vzhodna
Name[sr]=Evropa, Istočna
Name[sv]=Europa, öst
Name[ta]=³§Ã¡ôÀ¡, ¸¢Æì¸ò¾¢Â
Name[tr]=Doğu Avrupa
Name[uk]=Європа, східна
Name[zh_CN.GB2312]=欧洲，东部
Name[zh_TW.Big5]=東歐
